35s
8a.m. Z.7' 75.7' 70.7O 60.00 O.Oo 60.0' 70.7' 75.7' 78.i0
- -~
Air mw.8
A. M. I I P .M .
Date 75th
MONTHLY WEATHER REVIEW
Noon
-
Led mean solar tlme
JULY, 1934
e 5.0 4.0 3.0
I--
mn. cal. cal. cal.
______ 0.59 0.72
______ 0.56 ______ ______ 0.51 0.71
0.50 0.65 0.83 0.37 0.47 0.61 11.63 0.75
___________-------
______ _-____ ------ ______ 0.71 0.81
0.57 0.67 0.7%
____._----_- 0.59
____._--___- 0.1
______ ______ .-____
Science. New York. v. 59. May .9, 1924. A fog-warning device. suppl. p. 14. [Fog bell controlled
Wil'ey, Harvey W. Frank H. Bigelow. p. 423. [Obituary.]
Luckiesh, M. The sky by day. Solved and unsolved prob-
Olson. D. S. Snowslides. Boiiie facts about their inenace and
bv hygroscopic device, invented by F. C. Hingsborg.]
Seienl,i$c Anierican. New York. 11. 130. June, 1924.
lenis which i t places before our eyes. p. 403; 438.
-
2 .0 (1 1 0 (?.0 ~3 .0 ~4 .0 ~ 5 .0 1 e
--__-__- --
- ___
thei'rprevention. p. 404.
Societb meleorologica italiana. Bollettitio bitnensimle. Toritio.
Average daily radiation
Week heginning-
?$- Mndi- Lin- Chi- New
I
son
1
roln
I
rago
1
York
v. 49. A rile-gizigno 192.4. Eredia, hippo. Correlazione Ora la produzione del frumento e l'andameiito aniiualle delle pioggie in Sicilio. p. 38-38.
Gabba, L. La frequenza dclla nebbia a Milano dalle osser-
vazioni del R. Osservatorio di Brera durante gli aniii 1S35-
Terrestrial magnetisnr and atsiospheric rlsctricity. Balliiiiore.
Bauer, Louis A. Correlations between solar activity and
Johnston, H. F. Atmospheric-electric observations during
1920. p. 32-35.
v. 59. March, 192.4.
atmospheric electricity. p. 23-32.
the total solar eclipse of September 10, 1923. p. 13-32.
SOLAR OBS
SOLAR AND SKY RADIATION MEASUREMENTS DURING JULY, 1924
By HERBERT H. KIMBALL, In Charge, Solar Radiation Investiga- tions
For a description of instrumc.nt.s and esposures and an account of, t.lie method of obtaining and reducing .the measurements, the reader is referred to the REVIEW for January and February, 1924, 53: 43 and 113.
From Table 1 it is seen that solar radiation intensit.ies averaged slightly above the July norinal at Washing ton,
D. C., and Madison, Wis., and slightly below at Lincoln, Nebr. There were an unusual number of clear clays at the first two st>ations. Table 2 shows that the t,otal solar aid sky radiation received on a horizontal surface averaged above the July normal a t Washington and Lincoln, and slight.ly below at Madison. Skylight polarization measurements made on 14 days at Washington give a mean of 51 per cent, with a mas- imum of ti9 per cent on the 1St.h. Measurements ob-
t,ained on 10 days a t Madison give a niean of ti0
cent, with a maximum of 70 per cent on the 1st. values for Madison are close to the avera. e vslucs for
TABLE 1.--Solar radiation intensifies during July, 1924.
[Gram-calories per niinute per siluilre rcntimctrr of nnrmnl surIarrl
Washington. D. C.
+);:
July, and those for Wa.shingbon are soniew 7 iat above.
Avmage dally de ture from norms"
ygF Mndi- Lin- '
ton
1
son
1
coln
I Sun's zenith rlistxnre
C d .
+a +a -51
+79
i +$768
Air mass . Local Date
I::"(
Dleall
WhK
tiine time A. M.
Means __________ ______ 0.57 0.631 0.73 0.94 1.35 1.06 (0.85) (0.721 (0.5111 ______ Departures ____ ______ fO. 00 -0.03 -0.03 +a 05 +O. 0 to. 08 +O. 06 +O. 04 +O. I3
I I I I I I I I I I I ------
ral.
0.93
0. Ga 0. Rz
1. @2
0. so 0.95
1. 19
0.76 0.98
0.9s
1. 12
0.97 0.91 0.72
in ni . 19. 3 16. 'XI
11. %3
1s. .s!l
11.33
16.90 1" sa R. 4%
16. 711
1.1. ti0
13.61
0. 1 s
l?. 24
14.10
13. IS
1 Extrapolated.
Tycns-Rochedw. Rachcster, N . Y . 11. 1.4. July, 1924. Ade, George. Weather. p. 12. Facts and fictions about the rain tree. Hallenbeck, Cleve. The temperature of civilization. p. 10-11. Huntington, Ellsworth. Report of the Committee [of the National research council] on the atmosphere and man. p. 30-31. Lightning's toll of the forests. The mystery of will-o'-the-wisp. Palmer, Andrew H. Rain insurance. p. 16-19. Pickwell, Gayle. Tornadoes-the funnel clouds. p. 5-9; 11.
Uncle Sam's "clerk of the weather." What we know about the aurora. U . S. air srrriices. Washington, D. C. ti. 9 . J p l y , 1924.
Gy.g&-36. [Obituary.] Wetter. Berlin. 41. Jahrg. Mdrz/April, 1994. Peppler, W. Sonrie und Wetter. p. 42-49. Sander, F. Die 11.8Bjahrige Juliperiode. p. 58-61. Zeilschrijt fiir Instrutiieiiterikiriide. Berlin. 44. Jahrg. Juiii 1914. Linke, Franz. Ein Uiiiversal-bktinoineter. p. 274-275.
p. 34-35.
p. 14-15. p. 32.
[Repr. from Nature Mag.] p. 30-21. p. 35.
W. R. Clarence LeRoy Meisinger, 1895-1924.
NERVATIONS
TABLE l.-Solar Radiation intensilies tlitriiig July, 1924-Cont'd.
[Grain-calories per minutr per square rentimeter of normd surlrree]
Madison, Wis.
Sun's zenith distance
I
-
July
!-I----- I 1 1 1 -1 I I I I- 1 e 15.0 14.0 13.0 12.0 I 1 1 .O I 2.0 13.0 14.0 15.0 I e
I mm. I ear. I car. I ml. I 1 ______.-- 18.81
2 ________. 9.47 3 _______ __ 8.48 10 _________ 11.81
15 _________ 9.83 16 .________ 13.13
-
mm.
7.87 7. R7
8.81 lo. 59
12 68 la 79 9.14 13.61 13.61 17.37 io. XI
Lincoln, Nebr.
-
a m 9.14
840 16. '19 RE3
15.65 19.89 9.14 la. 68 21.28 .
m a n s ____._____ 1 ._____ 1 ____..I 0.771 O.BB~-I.M/ I I:.G~.: ____ I ______ I ______ I ______ I ______ DPpartures.. . _I__. __ _I_ __ -. . -0.03 -0. (Iz 0.02 -0 01 ______ ______I ______ ______ _____.
TABLE 2.--Solar and shy radiation receitled on a horizontal surface
t a l . -116
+96 +I10 +137
4-367
ral. -36
+32 +7 -2a
-7,078
